Subject: [EDUC] Interview G. Braun
From: Rémi Boulle <[email-masked]>
To: educ <[email-masked]>
Date: Sat, 09 Feb 2013 16:59:58 +0100
List-Id: <educ.april.org>

Bonjour,

Pour info une interview de Gilles Braun sur les thèmes de la place pour 
l’informatique et les sciences du numérique à l’école. On y lit qu'il y 
a "conscience au plus haut niveau de l’Etat de l’importance de ces 
enseignements et de cette réflexion dans l’école de la République"

http://www.educavox.fr/actualite/debats/article/quelle-place-pour-l-informatique

++
Rémi.
-- 

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ